
.imagen_acciones_recientes{
    width:100%; 
    height: 275px;
    position: relative;
    cursor: pointer;
}

.imagen_acciones_recientes:hover > .texto_acciones_recientes{
    background: rgba(142, 68, 173,0.6);
    display: inline-block;
    
}

.texto_acciones_recientes{
    padding: 10px;
    display: none;
    font-family: Montserrat;
    color:white;
    font-weight: bolder;
    font-size:18px;
    z-index: 99999;
    width: 100%;
    height: 100%;
}






.hero-image {
  /*background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('/mc_administrador/img/acciones/premio.jpg');*/
  height: 550px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  
  position: absolute;
  top: 60%;
  left: 40%;
  transform: translate(-50%, -40%);
  color: white;
}

.hero-text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: black;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
}

.hero-text button:hover {
  background-color: #555;
  color: white;
}
.titulo_acciones{
    font-size:40px; 
    font-weight: 600;
    text-align: left;
}






.contacto_div:hover{
    background: rgba(255,255,255,0.2);
}